<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hawk.service.emf.dt.feature" label="Remote Hawk EMF Model UI Feature" version="2.3.0.qualifier" provider-name="Eclipse.org" license-feature="org.eclipse.hawk.license.feature" license-feature-version="2.3.0.qualifier">

   <description>
      Provides developer tools for managing Hawk remote model descriptors.
   </description>

   <copyright>%copyright</copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.jface.text"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui.editors"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.ui.forms"/>
      <import plugin="org.eclipse.hawk.service.emf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.api"/>
      <import plugin="org.eclipse.epsilon.dt.exeed" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.apache.thrift" version="0.9.2" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.emfresource" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.ui.emfresource" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.remote.thrift" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.apache.httpcomponents.httpclient" version="4.3.6" match="greaterOrEqual"/>
      <import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.api.dt"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.service.emf.dt"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
